<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pr3 1 HTML - Web Videojuegos</title>
    <link rel="icon" type="image/PNG" href="mando.png">
    <link rel="stylesheet" href="../../links.css"> <!--css color links (para mi menú)-->

</head>
<body>
    <header>
        <div class="menu" style="display:flex; background-color:black;"> <!--menú de navegación (mio)-->
            <img src="../../UF1/HTML-Ejercicios/itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
            <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
            <a style="padding-top: 40px; padding-right: 30px;" href="../Practicas-HTML-CSS/main.html">Home</a>
        </div>
        <img src="placeh.png">
        <div>
            <a href="">Link 1</a>
            <a href="">Link 2</a>
            <a href="">Link 3</a>
        </div>
    </header>
    <main>
        <h2>Videojuegos</h2>
        <section>
            <article>
                <img src="placeh.png">
                <p><b>Videojuego Name</b><br>Descripción, enlace...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p><b>Videojuego Name</b><br>Descripción, enlace...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p><b>Videojuego Name</b><br>Descripción, enlace...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p><b>Videojuego Name</b><br>Descripción, enlace...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p><b>Videojuego Name</b><br>Descripción, enlace...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p><b>Videojuego Name</b><br>Descripción, enlace...</p>
            </article>
        </section>
        <div>
            <aside>
                <h2>Trucos</h2>
                <p></p>
            </aside>
            <div>
                <h2>Noticias</h2>
                <section>
                    <article>
                        <img src="placeh.png">
                        <p><b>Titular</b><br>Introducción, leer...</p>
                    </article>
                    <article>
                        <img src="placeh.png">
                        <p><b>Titular</b><br>Introducción, leer...</p>
                    </article>
                    <article>
                        <img src="placeh.png">
                        <p><b>Titular</b><br>Introducción, leer...</p>
                    </article>
                    <article>
                        <img src="placeh.png">
                        <p><b>Titular</b><br>Introducción, leer...</p>
                    </article>
                </section>
            </div>
        </div>
        <h2>Ranking</h2>
        <section>
            <article>
                <img src="placeh.png">
                <p>Nombre, pt, horas...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p>Nombre, pt, horas...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p>Nombre, pt, horas...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p>Nombre, pt, horas...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p>Nombre, pt, horas...</p>
            </article>
            <article>
                <img src="placeh.png">
                <p>Nombre, pt, horas...</p>
            </article>
        </section>
    </main>
    <footer>
        <div>
            <a href="">Facebook</a>
            <a href="">Twitter</a>
            <a href="">Instagram</a>
            <a href="">RSS</a>
            <address>Carrer d'Aiguablava 121<br>08033 Barcelona</address>
        </div>
        <p>Copyright</p>
    </footer>
</body>
</html>